import { defAxios as request } from '@/utils/http'
const baseUrl = window.settings.apis
export function getHangjing(data = {}) {
  return request({
    url: `${baseUrl}/hangjing/list`,
    method: 'post',
    data,
  })
}
